.da_banner>div{width: 100%;height: 385px;background-repeat: no-repeat;background-size: cover;}
.da_banner>div>h1{padding: 66px 0;width: var(--lg);margin: 0 auto;font-size: 30px;font-weight: bold;color: #fff;}

.db_about{background-color: #fff;}
.da_item{padding: 50px 0 100px;}

.da_prof_c{background-color: #fff;padding: 50px 30px;}
.da_prof_t{margin-top: 50px;display: flex;justify-content: space-between;}
.da_prof_l>h1{font-size: 24px;color: #333;text-indent: 2em;margin: 30px 0 20px;}
.da_prof_l>p{font-size: 16px;line-height: 2;color: #333;text-indent: 2em;}
.da_prof_l>img{display: block;margin: 10px auto;}
.da_prof_r{margin-left: 20px;}
.da_prof_r>img{width: 400px;}

.da_who_c{background-color: #fff;padding: 50px ;}
.da_who_t>h1{font-size: 16px;font-weight: bold;margin: 30px 0 10px;}
.da_who_t>p{font-size: 16px;line-height: 2;color: #333;text-indent: 2em;}
.da_who_t>img{display: block;margin: 10px auto;}

.da_con_c{background-color: #fff;padding: 50px ;}
.da_con_t>p{font-size: 16px;line-height: 2;color: #333;text-indent: 2em;}



@media screen and (max-width: 766px) {
    .da_banner>div{height: 30vh;}
    .da_banner>div>h1{padding: 10vh 0 0;text-align: center;width: 100%;;}

    .da_prof_c{padding: 2rem 1.5rem;}
    .da_prof_t{flex-direction: column;}
    .da_prof_l>h1{text-indent: 0;}
    .da_prof_l>p{font-size: 1.6rem;}
    .da_prof_t>img{width: 100%;}
    .da_who_t>img{width: 100%;}
    .da_prof_r{margin: 0;margin-top: 2rem;}
    .da_prof_r>img{width: 100%;}
    
}